Installlion's Logo

Installlion.com

How To Install libextlib-ocaml-dev on wheezy

To install libextlib-ocaml-dev just follow these instructions.

Install libextlib-ocaml-dev

extended standard library for OCaml Debian 7.0 ocaml 1.5.2-1+b1

sudo apt-get install libextlib-ocaml-dev

Which will install libextlib-ocaml-dev and any other packages on which it depends.

Package Data

Packagelibextlib-ocaml-dev
Version1.5.2-1+b1
MaintainerDebian OCaml Maintainers
Descriptionextended standard library for OCaml
Distrodebian
Releasewheezy
Repomain
Sectionocaml

Dependencies